﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.421
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BitcoinConverter", "BitcoinConverter\BitcoinConverter.csproj", "{58A340DA-D897-4EA7-9011-4528DAB2BEFF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BitcoinConverter.Console", "BitcoinConverter.Console\BitcoinConverter.Console.csproj", "{AFA423B8-8A2C-4F4B-BC6B-902B84A7272F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BitcoinConverter.BAL", "BitcoinConverter.BAL\BitcoinConverter.BAL.csproj", "{1870716F-066F-4811-BF0A-3A92B6CE233D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{58A340DA-D897-4EA7-9011-4528DAB2BEFF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{58A340DA-D897-4EA7-9011-4528DAB2BEFF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{58A340DA-D897-4EA7-9011-4528DAB2BEFF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{58A340DA-D897-4EA7-9011-4528DAB2BEFF}.Release|Any CPU.Build.0 = Release|Any CPU
		{AFA423B8-8A2C-4F4B-BC6B-902B84A7272F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AFA423B8-8A2C-4F4B-BC6B-902B84A7272F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AFA423B8-8A2C-4F4B-BC6B-902B84A7272F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AFA423B8-8A2C-4F4B-BC6B-902B84A7272F}.Release|Any CPU.Build.0 = Release|Any CPU
		{1870716F-066F-4811-BF0A-3A92B6CE233D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1870716F-066F-4811-BF0A-3A92B6CE233D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1870716F-066F-4811-BF0A-3A92B6CE233D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1870716F-066F-4811-BF0A-3A92B6CE233D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A8899C93-4ED1-4427-B6EB-9BC18FBE3F0D}
	EndGlobalSection
EndGlobal
